/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

/* ### Main Layout ### */
.page_manager_red_alert {
	background: #EA846C;
	color: #FFF;
	font-size: 16px;
	/width: 560px;
	padding: 0 10px;
	margin: 0 0 9px 0;
}
.page_manager_red_alert a{
	color: #fff;
	text-decoration: underline;
}
.page_manager_red_alert a:hover{
	text-decoration: none;
}
input.btn.page_manager_save_button {
	margin-top: 8px;
	background: #a7c118;
	font-size: 14px;
	cursor: pointer;
}
.popup_container_for_page_manager_content{
	min-height: 320px;
	min-width: 745px;
}

.admin_page_manager_edit_button{
	padding: 5px;
}

/* ######## Generic Styles ######## */
html, body {height: 100%;}
body {
    font-family: "Open Sans", "Droid Serif", Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: left;
	color: #000000;
    margin: 0;
    padding: 0;
    line-height: 24px;
    background:#ffffff;
}
table, tr, td, p, li {font-size:16px;}
p, ul {margin: 0 0 22px 0; padding: 0;}
.home p { font-size: 20px; line-height: 28px; }
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 40px;}
.side_box ul {margin-left:0;}

a, a:visited, a:active {color: #00aced; text-decoration: none; }
a:hover {color:#000000; -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
a.black {color: #000000; text-decoration: underline; }


#container {
    min-height:100%;
    background:#fff;
}

#header{
    max-width: 1180px;
    margin: 0 auto;
	position:relative;
}
#headerC{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(0, 0, 0, 0.75);
	z-index:100;
}
#main, #centerBottomC, #banner {
	width:100%;
	float:left;
	position:relative;
}
#header {
    height: 75px;
	position:relative;
	margin:0 auto;
}
#logo {
	position:absolute;
	top:6px;
	left:0;
	width:150px;
	height:auto;
	z-index: 1000;
}
#banner {
	position:relative;
	float:left;
	width:100%;
	z-index:0;
	padding-bottom:5px;
	border-bottom:5px solid #000;
	height:330px;
	background-image:url(images/tropical-getaway.jpg);
	background-repeat:no-repeat;
	background-position:50% bottom;
	background-attachment:cover;
}

/*.breadcrumbSpacer {   margin-bottom: -70px; }*/

/*#breadcrumbs { margin: 80px auto 20px auto; text-align: left; }*/
ol#breadcrumbs {list-style:none; padding-left:0;}
ol#breadcrumbs li {display:inline-block;}

#blogIndexBreadcrumbs #breadcrumbs { width: 97.5%; }

.home #banner {height:100vh; max-height:700px; background-image:none; overflow: hidden;}\
#main {
    clear: both;
	border-bottom: #000 solid 5px;
    margin-bottom: 5px;
}
#content {
    width: 100%;
	max-width:1180px;
	min-height: 480px;
    text-align:center;
    padding:50px 0;
	margin:0 auto;
}

.home #content { padding-top: 0; }

.cntLeft #content { text-align: left; }

#content .content_title {
	float: left;
	width: 32%;
	padding-right: 5%;
	padding-top: 50px;
}

#content .content_description {
	padding: 60px 0 10px 10px;
	float: right;
	width: 60%;
	text-align: left;
}

#content .content_reg_btn {
	font-family: "Oswald","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 100px;
	padding: 3px 15px;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.pageBody #content h1 {
	font-family: "Oswald","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: center;
	color: #000000;
	margin: 15px 0 25px 0;
}

#content ul.cat {
	display:table;
    margin:0 auto;
	margin-bottom: 30px;
}

#content ul.cat li {
    display:table-cell;
}

#content ul.cat li a {
	background: #333;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height:12px;
	float:left;
	padding: 10px;
	margin-right: 3px;
}

#content ul.cat li a:hover {
	text-decoration: underline;
}

/*input.btn, */.prevnext_panel a.btn {
	border:1px solid #787878;
	line-height:34px;
	background-color:#000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: "Oswald", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	padding: 2px 20px;
}

.prevnext_panel { overflow: auto; }

.prev { float: left; }

.next { float: right; }

#leftColumn {
    width: 200px;
    float: left;
    margin-right: 20px;
}
#rightColumn {
    width: 180px;
    float: left;
    padding: 0px;
}
#centerBottomC {
	background-image:url(images/join_bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	height:350px;
}
#centerBottom {
	width:100%;
	max-width:1180px;
	position:relative;
	margin:0 auto;
	text-align:center;
	padding-top:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#centerBottom h3 {
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	margin-bottom:20px;
}
#centerBottom p {
	font-size:16px;
	color:#fff;
}
#centerBottom form {
/*	display:table-cell;
	margin:0 auto;
	position:relative;
	left:15%;*/
	display:block;
	margin:0 auto;
	max-width: 680px;
	padding-right: 150px;
	position:relative;
}
/*#centerBottom form input[type="text"] {
	width:205px;
	height:38px;
	line-height:38px;
	border:1px solid #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-left:16px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding:0 14px;
}
#centerBottom form input.btn {
	position:absolute;
	top:2px;
	right:0px;
	height:40px;
	width:120px;
	padding: 0;
}*/

#footer {
	width:100%;
	position:relative;
	float:left;
    clear: both;
    background: none;
	text-align:center;
	height:35px;
	padding-top:15px;
	border-bottom:5px solid #5c5c5c;
}

#footer p { font-size: 14px; }

#btt {
	color:#000;
	font-size:14px;
	display:block;
	line-height:30px;
	height:30px;
	width:150px;
	position:absolute;
	bottom:8px;
	right:14px;
	background-image:url(images/btt.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	text-decoration:none;
}

/* ### Sidebars ### */
.toggler {
    color: #222;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 40px 30px 30px 30px;}
#faqEdit {display:block; width:34px; padding-left:27px; height:25px; margin-bottom:10px; color:#fff; line-height:25px; text-decoration:none; background-image:url(images/admin/edit-btn.jpg); background-repeat:no-repeat;}
#faqEdit:hover {color:#515f03;}
.required_class {color:red;
position: relative;
  display: inline;}

 .required_class span {
  position: absolute;
  width:140px;
  color: #000000;
  background: red;
  height: 31px;
  line-height: 31px;
  text-align: center;
  border-radius: 18px;
}
.required_class span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
/*input[type="text"], input[type="password"] {padding:2px 5px;}*/

.validation:before {
    content:url('images/arrow-valid.png'); 
    position:absolute; 
    bottom:0; 
    left:-4px;
}
.validation {
    line-height:22px; 
    font-size:12px; 
    color:#fff; 
    background:#fe0000; 
    padding:0 7px; 
    position:absolute; 
    width:auto;
    white-space: nowrap;
}  
 
.requireddiv {
     font-size:12px;
     line-height:22px;
     color:#fff; 
     background:#fe0000;
     padding: 0 7px;
     width:auto;
     position:absolute;
    
}
.side_box_element img{
	max-width: 100%;
}

#footer .sb-lg {
	width: 400px;
	height: 380px;
}

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
    font-size: 50px;
    margin: 0;
    padding: 0;
    line-height:normal;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1 { font-family: "Oswald", Arial, Helvetica, sans-serif; font-weight: normal; margin-bottom: 15px; }
.home h1 {font-size: 70px; color:#000; margin-bottom:30px; 	font-weight:normal; font-family: "Oswald", Arial, Helvetica, sans-serif; font-weight: normal; }
h2 {font-size: 30px; color:#000; margin-bottom: 15px; }
.home h2 {font-size: 18px; }
h3 {font-size: 20px; color:#000; font-family: "Open Sans", Arial, Helvetica, sans-serif; }
.home h3 {font-size: 30px; color:#000; font-family: "Oswald", Arial, Helvetica, sans-serif; font-weight: normal; }
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}

/********* Google maps *******/
#map_canvas, #pano, #toggle {width: 100%;}

#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

/********* Sideboxes *******/

#topBox { 
	margin: 0 auto;
    width: 100%;
    max-width: 1180px;
    text-align: center;
	margin-top: 5px;
	/*margin-bottom: 25px; */
}

#topBox p { margin: 0; background-color: #000; }

.side_box .side_box_element{ min-width: 176px; padding-bottom: 10px;}

.side_box .side_box_element{
	float: left;
    position: relative;
    width: 393px;
    height: 300px;
    padding: 0;
    background-color: none;
    font-size: 13px;
}

/*.featured1, .featured2 {
	  margin: -5px;
	  border: #000 solid 5px;
}*/

#topBox .featured1 img, #topBox .featured2 img{
	opacity: 0.6;
	transition: 0.4s ease-in-out;
}

#topBox .featured1 img:hover, #topBox .featured2 img:hover {
	opacity: 1;
	transition: 0.4s ease-in-out;
}

.side_box_element h3 {
	position: absolute;
	color: #fff;
	font-size: 30px;
	line-height: auto;
	top: 30%;
    left: 50%;
	width: 300px;
    margin-left: -150px;
	z-index: 9;
}

.sidebox_reg h3 { color: #2685b5; }

.lk {
	position: absolute;
	bottom: 27%;
    left: 50%;
	width: 120px;
	height: 30px;
    margin-left: -60px;
	background-color: #2483b5;
}

.sidebox_reg .lk { background-color: #afcb36; }

.lk a {
	font-family: "Oswald", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 16px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}
/* ######## Table Style ######## */

td { position: relative; }
td .tool_tip { position: absolute; right: -30px; top: 10px; }

.checkout_step {
    display: none;
}
/*********************Blog*******************/

.posts {
	margin: 10px 0 0 0;
	width: 100%;
}
.posts h2 a {font-weight:normal; color: #333;}
.posts h2 a:hover {color:#333;}
img.rNi {
	float: left;
	margin: 10px 30px 0 0;
}
img.artHero {float:right; margin: 0 0 0 30px;}
.tags {
	font-size: 12px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:30px;
}
.tags a, span.articleDate {color:;}

.posts p.strapline {
	margin-bottom: 1.2em;
}

.posts .clear {
	clear: both;
}
.posts form, /*form.form */{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

#content input.fLogin { background:url(images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px; cursor: pointer; }
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333333;
}
.sideNav h2 a:hover {color:#61c0e8;}
.sideNav h4 {
	font-size: 16px;
	padding: 0 0 10px 0;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.articleBody {padding-right: 30px;}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}
.articleBody img {max-width:100%; height:auto;}

/*#post h1 {font-size: 34px;}*/
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

/* Comments */

#content form.bComments {padding: 20px; width: 582px;}
form.bComments label {width: 120px; float:left;}
#content form.bComments input, #content form.bComments textarea {width: 250px; margin-bottom: 15px;}
#contentform.bComments input {height: 30px; line-height: 30px;}
#content form.bComments input.btn {width: auto; padding: 0 10px; margin-left: 121px;}
.bCom {
	border-top: 1px solid #d5d5d5;
    margin: 0 30px 0 0;
    padding: 30px 0 20px 0;
}
.bCom span {
	clear:both; 
	display:table;  
	height:40px; 
	margin-bottom:15px; 
	color:#999;
}
.bCom span font {display:table-cell; vertical-align:middle;}
.bCom span b {color: #61c0e8; margin-right:5px; font-weight:bold;}
.bCom p, .bCom td, .bCom li {
	font-size:14px!important;
	line-height:22px!important;
}
.bComImg {width:40px; height:40px; float:left; position:relative; margin-right:20px;}

.backDiv { margin-top: 200px; }

.black {color:#000;}
#mbBtns {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/

.rBtn { font-weight: normal; }

.css-label-form{
	background-image:url(images/checkbox.png);
	visibility: hidden;
}

.form_element_err {
	font-size: 70%;
	line-height: 100%;
	color: red;
}

/******* Registration form **********/

#user_register_form { padding-left: 30px; }

#user_register_form table { 
	width: 100%;
	border-spacing: 0 6px;
    border-collapse: separate;
}

#user_register_form td {
	vertical-align: top;
}

#user_register_form .prevnext_panel .next { margin-right: 30px; }

.step_box h2 { 
    font-size: 24px;
    line-height: 26px;
    margin: 20px 0 20px 0;
}

#user_register_form .date_box input[type="text"], #user_register_form .date_box {
	width: 100%;
}

#user_register_form .title input[type=checkbox].css-checkbox-form+label.css-label-form {
	margin: 5px 15px 5px 0;
    display: block;
    width: 20px;
    float: left;
	padding-left: 0;
}

/******** Tooltipster Tooltip plugin style **********/
a.tool_tip {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    background-color: #00aced;
	color: #fff;
    font-size: 10px;
    opacity: 0.6;
    position: relative;
	margin: 4px;
}

/* Honeypot */
.honeypot {
    display: none;
}

/********** Responsive **********/

#mblogo, #mbbanner{display:none; visibility:hidden; position:absolute; height:0;}

/* 3rd-party css */
iframe + a { width: 0!important; }


@media screen and (max-width: 1200px) {
	
	
	.home #content { padding-top: 5px; }
	
	#topBox {width: 98%; }
	
	.side_box .side_box_element{
		width: 33.33%;
		height: auto;
	}
	.side_box .sidebox_reg {
	}
	
	#topBox img,#content img {width:auto; height:auto; max-width: 100%;}
	
	.side_box_element h3 {
		font-size: 24px;
		line-height: auto;
		width: 200px;
		margin-left: -100px;
	}

}

@media screen and (max-width: 1000px) {
	#main,#centerBottom { 
		width:100%; 
		max-width:981px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.slide_description h3 {
    	font-size: 34px;
	}

	#content {
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.pageBody #content h1 {
		margin-bottom: 20px;
	}
	
	#content ul.cat {
		margin-bottom: 20px;
	}
	
	.lk {
		bottom: 10%;
	}
	
	/*#content iframe {width:100%;}*/

	#map_canvas {overflow:hidden;}
	#footer {height: 20px;}
	
	/* *** Join Mailing Form *** */
	#centerBottom form input[type="text"] {
    	width: 228px;
	}
	
	#centerBottom form {
		max-width: 640px;
	}
	
	#centerBottom form input.btn {
		top: 50px;
		right: 50%;
		margin-right: -60px;
	}
}
@media screen and (max-width: 860px) {
	#container, #centerBottom {width: 100%;}
	#footer {height: 20px;}
	

}

@media screen and (max-width: 720px) {
	#sitemap, #cms_overlay, #mapdirections{
		display:none; 
		visibility:hidden; 
		position:absolute; 
		height:0;
	}
	body, body.home {background:none; /* background-color:#e6ecf9;*/}
	#container {width: 100%; min-width:282px;}
	#centerBottom {width: 90%; min-width:282px;}
	
	.breadcrumbSpacer {   margin-bottom: 57px; }
	
	#breadcrumbs { margin: 0px auto 20px auto; }
	
	#main {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/*margin-top: 44px;*/
		min-width:282px;
		float:none;
		}
	
	
	#content { padding: 0 5%; }
		
	h1 {
		font-size:22px;
		text-align:left;
		line-height:24px;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	#topBox { width: 100%; padding: 0; margin: 0; }
	
	#content .content_title {
	float: none;
	width: 100%;
	padding: 30px 0 10px 0;
	text-align: center;
	line-height: 45px;
	}
	
	#content .content_title h1 { text-align: center; font-size: 45px; line-height: 45px; }

	#content .content_description {
		width: 100%;
		padding: 0;
		text-align: left;
		font-size: 20px;
		line-height: 28px;
	}
	
	.pageBody #content h1 {
		font-size:22px;
	}
	
	#content ul.cat {
		display: none;
	}
	
	#mbBtns {
		top:0;
		right:0;
		height:45px;
		width:auto;
		display:block;
		visibility:visible;
		z-index:9999;
	}
	#mbBtns a {
		float:right;
		position:relative;
		display:block;
		height:45px;
		width:auto;
		border-left:1px solid #6d6d6d;
	}
	#footer {
		height:50px;
		/*margin-top:50px;*/
		padding-bottom: 50px;
	}
	#socialIcons {
		bottom:50px;
		left:220px;
	}
	.bCom {margin-right:0;}
	#content .bComImg {margin-right:10px!important;}
	
	.home #banner {/*margin-top: 75px;*/ height: 100vh; max-height: 700px; }
	.slide_description h3 {
    	font-size: 24px;
	}
	.slide_description p {
    	font-size: 16px;
	}
	/*.bx-wrapper .bx-pager {
    	margin-top: 35px;
	}*/
	#centerBottom {padding-top: 60px;}
	
	/* ***** Sidebox ******* */
	.side_box .side_box_element {
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0;
	}
	
	.side_box_element h3 { font-size: 32px; }
	
	#content .side_box .side_box_element img {
		width: 100%;
	}
	
	#topBox img {
		width: 100%;
	}
	
	.lk {
    	bottom: 20%;
	}
	
/*	#centerBottom form {
		padding: 0;
	}
	
	#centerBottom form input.btn {
		position:relative;
		top: -20px;
    	right: 0;
    	margin-right: 0;
		margin: 0 auto;
	}
	
	#centerBottom form table td {
		display: block;
		width: 100%;
		float: left;
		margin: 5px 0;
	
}*/

/*	#centerBottom form input[type="text"] {
		width: 100%;
		max-width: 500px;
		margin-left: 0px;
	}*/
	
	
	#centerBottom p, #centerBottom h3 { margin: 0; }
	#___plusone_0 {width:60px!important;}
}
@media screen and (max-width: 489px) {
	.side_box_element h3 { font-size: 24px; }
	
	#centerBottom {
    	padding-top: 20px;
	}
	
	#content input.fLogin { margin-right: 2px; }
	
}


.clear{
    clear: both;
}

/*BLOG block You may also like*/
ul.block_you_may_like {
	height: 320px;
	margin: 20px auto;
	list-style: none;
}

li.post_may_like {
	outline: 1px solid #0077cc;
	width: 30%;
	/*height: 280px;*/
	margin: 15px 0;
	margin-left: 2.7%;
	float: left;
}

ul.block_you_may_like li:nth-child(1) {
	margin-left: 0px;
}

.img_wrepp {
	width: 100%;

}

.img_wrepp img {
	max-width: 100%;
	max-height: 100%;
}

.may_like_thumb {
	padding: 10px 0;
}

.may_like_thumb p {
	margin: 5px 0;
	font-size: 12px;
}

.may_like_thumb a {
	font-size: 16px;
}

[data-tooltip] {
	border-radius: 50%;
	background-color: #000;
	font-size: 10px;
	padding: 3px 6px;
	opacity: 0.6;
}

#tooltips {
	z-index: 9999;
	position: absolute;
	display: none;
	font-size: 12px;
	top: 0px;
	left: 0px;
	background-color: #000;
	padding: 5px 10px 5px 10px;
	color: white;
	opacity: 0.6;
	border-radius: 5px;
}

.page_manager_content_div{
	min-height: 320px;
	min-width: inherit;
}

.div_for_page_manager_dinamyc_content{
	position: relative;
}

.additional_buttons_for_page_manager_inline_content{
	background: #c0e0e0;
	padding: 5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.additional_buttons_for_page_manager_inline_content img{
	cursor: pointer;
	position: relative;
	z-index: 3;
}
